@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');
/* Body HTML */
html { background-color: #fff; }

/* Fonts */
body, body .avia-tooltip { font-size: 20px; font-weight:100; }
.av-special-heading { padding-bottom:0 !important; }
.avia_textblock { line-height: 1.35em; }

/* Intro */
.introtext { font-size:50px; color:#fff; font-family: 'Playfair Display', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; line-height: 1.2em; }
.introtext p { margin-top:20px; }
.avia-section.av-minimum-height#intro .container .content { vertical-align: top; }
#intro + .avia-section { margin-top:-250px; background: transparent; }
/*#intro + .avia-section .container { background: #ffffff80; }*/

/* Navigation */
.header_color .main_menu ul:first-child > li > a { color:#fff; font-size:24px; font-weight:100; }
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a { color:#fff; }
#avia-menu li.current-menu-item { background:#b4cfe480; }
#avia-menu .av-main-nav > li > a { padding: 0 22px; }
.header_color .main_menu ul:first-child > li a:hover { color:#fff; }
.av-main-nav > li:hover { background:#b4cfe480; }
#top .av_header_transparency .main_menu ul:first-child > li > a:hover, #top #wrap_all .av_header_transparency .sub_menu > ul > li > a:hover { opacity:1; }

/* Bilder */
.image-overlay { display: none !important; opacity: 0 !important; }
.avia-image-container-inner, .avia_image, .av-image-caption-overlay { border-radius: 0; }

/* Footer */
.html_header_transparency #top #footer.avia-builder-el-0 .container, .html_header_transparency #top #footer.avia-builder-el-0 .slideshow_caption {
    padding-top: 0; }
#footer { background-image: url(/wp-content/uploads/2018/10/Footer-bg.jpg); background-position: bottom center; background-repeat: no-repeat; background-attachment: scroll; vertical-align: middle; background-color: #68a1bf; }
.av-tab-section-tab-title-container { background-color: transparent; }
#top a.av-active-tab-title, #top .av-section-tab-title { color: #fff; }
/*#top #footer .av-section-tab-title { padding: 0; }*/
#footer .av-inner-tab-title { width: auto; }
#footer .av-tab-arrow-container { display: none; }
#footer .av-layout-tab { padding: 25px 0; }
.socket_color { background: transparent; }
#socket { margin-top:-63px; font-size: 13px; }
footer.container_wrap { border-top-width: 0; }
#footer .av-layout-tab .container { padding-left: 40px !important; }
#footer.main_color a { color:#fff; }
.av-active-tab-title .av-inner-tab-title { border-bottom: 3px solid; }
.av-section-tab-title { opacity:.75; }
.av-active-tab-title { opacity:1; }
#footer .avia_textblock a { text-decoration:underline; }
#footer .avia_textblock .team-member-job-title  a { text-decoration: none; }
#footer .team-img-container { border-radius:50%; }
#footer.main_color h3.team-member-name, #footer.main_color .team-member-job-title { color:#fff; }
#footer .team-member-job-title { opacity: .75; }


/* Formular */
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select { background:transparent; color:#fff; font-weight:100; color: #fff; font-size: 20px;
 font-family: 'Playfair Display', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select { font-weight:100; font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
::placeholder, .av_form_privacy_check  { color:#fff !important; }
#top label.input_checkbox_label { font-weight:100; font-size:12px; line-height: 2em !important; }
#top label.input_checkbox_label a { color:#fff; }
.main_color input[type='submit'], .main_color input[type='submit']:hover { background:transparent; }
.avia_ajax_form .button { border-bottom-width: 0px; }
.main_color input[type='submit'], .main_color input[type='submit']:hover {
	text-align: left;
    text-transform: uppercase;
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 100;
    min-width: 0;
    border-radius: 0;
    background: #fff;
    color: #606060;
    padding: 10px 20px;
}
.av_form_privacy_check { margin:0 !important; }

#top input[type=checkbox] {
display:none;
}
 
input[type=checkbox] + label
{
background-size:15px;
display:inline-block;
padding: 0 0 0 25px;
}
input[type=checkbox]:checked + label
{
display:inline-block;
}

label.input_checkbox_label:before {
    content: "";
    background: transparent;
    width: 15px;
    height: 15px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 3px;
    border: 1px solid #fff;
}

input[type=checkbox]:checked + label.input_checkbox_label:before {
    background: #fff;
}

/* MISC */
.entry-content-wrapper ul { list-style: square outside; }

/* Mobile */
.av-burger-overlay-bg { background:#68a1bf; }

/*Responsive*/
@media only screen and (min-width: 768px) { 
	.av-tab-section-tab-title-container { text-align: left; }
	#footer .av-tab-section-tab-title-container { max-width: 1310px; margin: 0 auto; padding: 0px 50px; }
	#top #footer .av-section-tab-title:first-of-type { padding: 10px 20px 0px 0px; }
	#top #footer .av-section-tab-title:first-of-type .av-inner-tab-title { text-align:left; }
}

@media only screen and (max-width: 989px) { 
	.html_stretched #wrap_all { background-color: #fff;	}
	.av-main-nav > li:hover { background: transparent; }
	.current-menu-item .avia-menu-text { border-bottom: 5px solid #fff; }
	.team-img-container { width: 25%; }
}

@media only screen and (max-width: 767px) {
	#footer .av-layout-tab .container, footer .container { padding-left: 0px !important; max-width: 85% !important; margin: 0 auto !important; }
	.responsive #top #wrap_all #footer .container { width: 100%; max-width: 100%; }
	.introtext { font-size:38px; }
	footer .container { padding:0; }
	#footer .team-img-container { margin:0 auto; }
	#footer .team-member-name, #footer .team-member-job-title  { text-align:center; }
	#socket { margin-top:0; font-size: 11px; line-height: 1.75em; }
	footer .copyright, footer a { color:#b0b0b0 !important; }
	footer .copyright { margin-bottom:15px; }
	#intro + .avia-section { margin-top: 0px; } 
	#intro .content { padding-bottom:0; }
}


@media only screen and (min-width: 480px) {
    .introtext p { text-shadow: 1px 1px #01446947; }
}


span.wpcf7-list-item { margin: 0; }
#top .wpcf7 label span, #top .wpcf7 legend span { color:#fff; font-size: 12px; }
#top .wpcf7-list-item input[type=checkbox] {
    display: block;
	margin-top: 8px;
}
#top .wpcf7 fieldset { margin-bottom:0; }
.wpcf7 .avia_ajax_form + p { margin-top:0; }
.wpcf7-submit { padding: 10px 20px !important; font-size:18px; }  
.wpcf7-mail-sent-ok, .wpcf7-validation-errors { color:#fff !important; }
span.wpcf7-not-valid-tip {
    color: #ffe461;
    font-size: 14px;
    font-weight: 100;
    display: block;
}
._brlbs-btn-cookie-preference.borlabs-cookie-preference {
    margin-bottom: 35px;
}

